### Method

# FwupdPlugin Context has_flag

since: 1.8.5

#### Declaration [src]

    gboolean
    fu_context_has_flag (
      FuContext* context,
      FuContextFlags flag
    )

#### Description [src]

Finds if the context has a specific flag.

Available since: 1.8.5

#### Parameters

`flag`

  Type: `FuContextFlags`

  The context flag.

#### Return value

Type: `gboolean`

`TRUE` if the flag is set.